Skip to content

Judaism

At the present day, the term designates the religious communion which survived the destruction of the Jewish nation by the Assyrians and the Babylonians. A brief account of Judaism thus understood may be given under the following heads:

(1) Judaism before the Christian Era;
(2) Judaism and Early Christianity;
(3) Judaism since A.D. 70;
(4) Judaism and Church Legislation.

I. JUDAISM BEFORE THE CHRISTIAN ERA

Upon the return from Babylon (538 B.C.), Juda was conscious of having inherited the religion of pre-Exile Israel. It was that religion which had prompted the exiles to return to the land promised by Yahweh to their ancestors, and they were now determined to maintain it in its purity. From the Captivity they had learned that in His justice, God had punished their sins by delivering them into the power of pagan nations, as the Prophets of old had repeatedly announced; and that in His love for the people of His choice, the same God had brought them back, as Isaias (40-46) had particularly foretold. Thence they naturally drew the conclusion that, cost what it may, they must prove faithful to Yahweh, so as to avert a like punishment in the future. The same conclusion was also brought home to them, when some time after the completion of the Temple, Esdras solemnly read the Law in their hearing. This reading placed distinctly before their minds the unique position of their race among the nations of the world. The Creator of heaven and earth, in His mercy towards fallen man (Genesis 1-3), had made a covenant with their father Abraham, in virtue of which his seed, and in his seed all the peoples of the earth, should be blessed (Genesis 12, 18; II Esdras 9). From that time forth, He had watched over them with jealous care. The other nations, once fallen into idolatry, He had allowed to grovel amid their impure rites ; but He had dealt differently with the Israelites whom he wished to be unto Him "a priestly kingdom and a holy nation" ( Exodus 19:6 ). Their repeated falls into idolatry He had not left unpunished, but He kept alive among them the revealed religion which ever represented God as the true and adequate object of their devotion, trust, gratitude, of their obedience and service.

All the past misfortunes of their race were thus distinctly seen as so many chastisements intended by God to recall His ungrateful people to the observance of the Law, whereby they would secure the holiness necessary for the blameless discharge of their priestly mission to the rest of the world. They, therefore, pledged renewed faithfulness to the Law, leaving it to God to bring about the glorious day when all the earth, with Jerusalem as its centre, would recognize and worship Yahweh ; they broke every tie with the surrounding nationalities, and formed a community wholly sacred unto the Lord, chiefly concerned with the preservation of His faith and worship by a strict compliance with all the ritual prescriptions of the Law. On the one hand, this religious attitude of the Judean Jews secured the preservation of Monotheism among them. History proves that the Persians and the Macedonians respected their religious freedom and even to some extent favoured the worship of Yahweh. It remains true, however, that in the time of the Machabees, the children of Israel escaped being throughly hellenized only through their attachment to the Law. Owing to this attachment, the fierce persecutions which they then underwent, confirmed instead of rooting out their belief in the true God. On the other hand, the rigour with which the letter of the Law became enforced gave rise to a narrow "legalism". The mere external compliance with ritual observances gradually superseded the higher claims of conscience ; the Prophet was replaced by the "scribe", the casuistic interpreter of the Law; and Israel, in its sacred isolation, looked down upon the rest of mankind. A similarly narrow spirit animated the Babylonian Jews, for it was from Babylon that Esdras, "a ready scribe in the Law of Moses ", had come to revive the Law in Jerusalem, and their existence in the midst of heathen populations made it all the more imperative for them to cling tenaciously to the creed and worship of Yahweh.

Apparently, things went on smoothly with the priestly community of Juda as long as the Persian supremacy lasted. It was the policy of ancient Asiatic empires to grant to each province its autonomy, and the Judean Jews availed themselves of this to live up to the requirements of the Mosaic Law under the headship of their high-priests and the guidance of their scribes. The sacred ordinances of the Law were no burden to them, and gladly did they even increase the weight by additional interpretations of its text. Nor was this happy condition materially interfered with under Alexander the Great and his immediate successors in Syria and in Egypt. In fact, the first contact of the Judean Jews with hellenistic civilization seemed to open to them a wider field for their theocratic influence, by giving rise to a Western Dispersion with Alexandria and Antioch as its chief local centres and Jerusalem as its metropolis. However much the Jews living among the Greeks mingled with the latter for business pursuits, learned the Greek language, or even became acquainted with hellenistic philosophy, they remained Jews to the core. The Law as read and explained in their local synagogues regulated their every act, kept them from all defilement with idolatrous worship, and maintained intact their religious traditions. With regard to creed, worship, and morality, the Jews felt themselves far superior to their pagan fellow-citizens, and the works of their leading writers of the time were in the main those of apologists bent on convincing pagans of this superiority and on attracting them to the service of the sole living God. In fact, through this intercourse between Judaism and Hellenism in the Græco-Roman world, the Jewish religion won the allegiance of a certain number of Gentile men and women, while the Jewish beliefs themselves gained in clearness and precision through the efforts then made to render them acceptable to Western minds.

Much less happy results followed on the contact of Jewish Monotheism with Greek Polytheism on Palestinian soil. There, worldly and ambitious high-priests not only accepted, but even promoted, Greek culture and heathenism in Jerusalem itself; and, as already stated, the Greek rulers of the early Machabean Age proved violent persecutors of Yahweh worship. The chief question confronting the Palestinian Jews was not, therefore, the extension of Judaism among the nations, but its very preservation among the children of Israel . No wonder then that Judaism assumed there an attitude of direct antagonism to everything hellenistic, that the Mosaic observances were gradually enforced with extreme rigour, and that the oral Law, or rulings of the Elders relative to such observances appeared in the eyes of pious Judean Jews of no less importance than the Mosaic Law itself. No wonder, too, that in opposition to the lukewarmness for the oral Law evinced by the priestly aristocracy -- the Sadducees as they were called -- there arose in Juda a powerful party resolved to maintain at any cost the Jewish separation -- hence their name of Pharisees -- from the contamination of the Gentiles by the most scrupulous compliance, not only with the Law of Moses, but also with the "Traditions of the Elders". The former of these leading parties was pre-eminently concerned with the maintenance of the status quo in politics, and in the main sceptical with regard to such prominent beliefs or expectations of the time as the existence of angels, the resurrection of the dead, the reference of the oral Law to Moses, and the future Redemption of Israel. The latter party strenuously maintained these positions. Its extreme wing was made up of Zealots always ready to welcome any false Messias who promised deliverance from the hated foreign yoke; while its rank and file earnestly prepared by the "works of the Law" for the Messianic Age variously described by the Prophets of old, the apocalyptic writings and the apocryphal Psalms of the time, and generally expected as an era of earthly felicity and legal righteousness in the Kingdom of God. The rise of the Essenes is also ascribed to this period.

II. JUDAISM AND EARLY CHRISTIANITY

At the beginning of our era, Judaism was in external appearance thoroughly prepared for the advent of the Kingdom of God. Its great centre was Jerusalem, the "Holy City", whither repaired in hundreds of thousands Jews of every part of the world, anxious to celebrate the yearly festivals in the "City of the Great King". The Temple was in the eyes of them all the worthy House of the Lord, both by the magnificence of its structure and by the wonderful appointment of its service. The Jewish priesthood was not only numerous, but also most exact in the offering of the daily, weekly, monthly, and other, sacrifices, which it was its privilege to perform before Yahweh. The high-priest, a person most sacred, stood at the head of the hierarchy, and acted as final arbiter of all religious controversies. The Sanhedrin of Jerusalem, or supreme tribunal of Judaism, watched zealously over the strict fulfilment of the Law and issued decrees readily obeyed by the Jews dispersed throughout the world. In the Holy Land, and far and wide beyond its boundaries, besides local Sanhedrins, there were synagogues supplying the ordinary religious and educational needs of the people, and wielding the power of excommunication against breakers of the Law, oral and written. A learned class, that of the Scribes, not only read and interpreted the text of the Law in the synagogue meetings, but sedulously proclaimed the "Traditions of the Elders", the collection of which formed a "fence to the Law", because whoever observed them was sure not to trespass in any way against the Law itself. Legal righteousness was the watchword of Judaism, and its attainment by separation from Gentiles and sinners, by purifications, fasts, almsgiving, etc., in a word by the fulfilment of traditional enactments which applied the Law to each and every walk of life and to all imaginable circumstances, was the one concern of pious Jews wherever found. Plainly, the Pharisees and the scribes who belonged to their party had generally won the day. In Palestine, in particular, the people blindly followed their leadership, confident that the present rule of pagan Rome would speedily come to an end at the appearance of the Messias, expected as a mighty deliverer of the faithful "children of the kingdom'. Meantime, it behooved the sons of Abraham to emulate the "righteousness of the Scribes and the Pharisees " whereby they would secure admittance into the Messianic world-wide empire, of which Jerusalem would be the capital, and of which every Jewish member would be superior in things temporal as well as spiritual to the rest of the world then rallied to the worship of the one true God.

In reality, the Jews were far from prepared for the fulfilment of the promises which the almighty had repeatedly made to their race. This was first shown to them, when a voice, that of John, the son of Zachary and the herald of the Messias, was heard in the wilderness of Juda. It summoned, but with little success, all the Jews to a genuine sorrow for sin, which was indeed foreign to their hearts, but which could alone, despite their title of "children of Abraham ", fit them for the kingdom near at hand. This was next shown to them by Jesus, the Messias Himself, Who, at the very beginning of His public life, repeated John's summons to repentance ( Mark 1:15 ), and Who, throughout His ministry, endeavoured to correct the errors of Judaism of the day concerning the kingdom which He had come to found among men. With authority truly Divine He bade His hearers not to be satisfied with the outward righteousness of the scribes and the Pharisees if they wished to enter into that kingdom, but to aim at the inner perfection which alone could lift up men's moral nature and render them worthy worshipers of their heavenly Father. The Kingdom of God, He plainly declared, had come upon His contemporaries, since Satan, God's enemy and man's, was under their eyes cast out by Himself and by His chosen disciples ( Mark 12:20 ; Luke 10:18 ). The kingdom which the Jews should expect is the Kingdom of God in its modest, secret, and as it were, insignificant origin. It is subject to the laws of organic growth as all living things are, and hence its planting and early developments do not attract much attenti0on; but it is not so with its further extension, destined as it is to pervade and transform the world.

This kingdom is indeed rejected by those who had the first claim to its possession and seemingly were the best qualified for entering into it; but all those, both Jews and Gentiles, who earnestly avail themselves of the invitation of the Gospel will be admitted. This is really a new Kingdom of God to be transferred to a new nation and governed by a new set of rulers, although it is no less truly the continuation of the Kingdom of God under the Old Covenant. Once this kingdom is organized upon earth, its king, the true son and lord of David, goes to a far country, relying upon His representatives to be more faithful than the rulers of the old kingdom. Upon the king's return, this kingdom of grace will be transferred into a kingdom of glory. The duration of the kingdom on earth will outlive the ruin of the Holy City and of its Temple ; it will be coextensive with the preaching of the Gospel to all nations, and this, when accomplished, will be the sign of the near approach of the kingdom of glory. In thus describing God's kingdom, Jesus justly treated as vain the hopes of His Jewish contemporaries that they should become masters of the world in the event of a conflict with Rome ; He also set aside the fabric of legalism which their leaders regarded as to be perpetuated in the Messianic kingdom , but which in reality they should have considered as either useless or positively harmful now that the time had come to extend " salvation out of the Jews" to the nations at large; plainly, the legal sacrifices and ordinances had no longer any reason of being, since they had been instituted to prevent Israel from forsaking the true God, and since Monotheism was now firmly established in Israel ; plainly, too, the "traditions of the Elders" should not be tolerated any longer, since they had gradually led the Jews to disregard some of the most essential precepts of the moral law embodied in the decalogue.

Jesus did not come to destroy the Law or the Prophets, that is those sacred writings which He, no less than His Jewish contemporaries, distinctly recognized as inspired by the Holy Spirit ; His mission, on the contrary, was to secure their fulfilment. Indeed, He would have destroyed the Law, if He had sided with the Scribes and the Pharisees who had raised a fence to the Law, which actually encroached upon the sacred territory of the Law itself; but He fulfilled it by proclaiming the new Law of perfect love of God and man, whereby all the precepts of the Old Law were brought to completion. Again, He would have destroyed the Prophets, if like the same Scribes and Pharisees, He had pictured an image of God's kingdom and God's Messias solely by means of the glorious features contained in the prophetical writings; but He fulfilled them by drawing a picture which took into account both glorious and inglorious delineations of the Prophets of old, setting both in their right order and perspective. The Kingdom of God as described and founded by Jesus has an historical name. It is the Christian Church, which was able silently to leaven the Roman Empire, which has outlived the ruin of the Jewish Temple and its worship, and which, in the course of centuries, has extended to the confines of the world the knowledge and the worship of the God of Abraham, while Judaism has remained the barren fig-tree which Jesus condemned during His mortal life.

The death and resurrection of Jesus fulfilled the ancient types and prophecies concerning Him (cf. Luke 24:26, 27 ), and the visible bestowal of the Holy Ghost upon His assembled followers on Pentecost Day gave them the light to realize this fulfilment ( Acts 3:15 ) and the courage to proclaim it even in the hearing of those Jewish authorities who thought that they had by the stigma of the Cross put an end forever to the Messianic claims of the Nazarene. From this moment the Church which Jesus had silently organized during His mortal life with Peter as its head and the other Apostles as his fellow-rulers, took the independent attitude which it has maintained ever since. Conscious of their Divine mission, its leaders boldly charged the Jewish rulers with the death of Jesus, and freely "taught and preached Christ Jesus ", disregarding the threats and injunctions of men whom they considered as in mad revolt against God and His Christ ( Acts 4 ). They solemnly proclaimed the necessity of faith in Christ for justification and salvation, and that of baptism for membership in the religious community which grew rapidly under their guidance, and which recognized the risen Son of God as its Divinely constituted "Lord and Christ", "Prince and Saviour", in a real, although invisible, manner, during the present order of things. According to them, these are plainly Messianic times as proved by the realization of Joel's prophecy concerning the outpouring of the Holy Spirit upon all flesh, so that the Jews "first" and next the Gentiles are now called to receive the Divine blessing so long promised in Abraham's Seed for all nations. Much as in these early days the infant Church was Jewish in external appearance, it even then caused Judaism to feel threatened in its whole system of civil and religious life ( Acts 6:13-14 ). Hence followed a severe persecution against the Christians, in which Saul (Paul) took and active part, and in the course of which he was converted miraculously.

At his conversion Paul found the Church spread far and wide by the very persecution meant to annihilate it, and officially pursuing its differentiation from Judaism by the reception into its fold of Samaritans who rejected the Temple worship in Jerusalem, of the Ethiopian eunuch, that is, of a class of men distinctly excluded from the Judaic community by the Deuteronomic Law, and especially of the uncircumcised Cornelius and his Gentile household with whom Peter himself broke bread in direct opposition to legal traditions. When, therefore, Paul, now become an ardent Apostle of Christ, openly maintained the freedom of Gentile converts from the Law as understood and enforced by the Jews and even by certain Judeo-Christians, he was in thorough agreement with the official leaders of the Church at Jerusalem, and it is well known that the same official leaders positively approved his course of action in this regard ( Acts 15 ; Galatians 2 ). The real difference between him and them consisted in his fearlessness in preaching Christian freedom and in vindicating by his Epistles the necessity and efficiency of faith in Christ for justification and salvation independently of the "works of the Law", that is, the great principles acknowledged and acted upon before him in this Christian Church. The result of his polemics was the sharp setting forth of the relation existing between Judaism and Christianity ; in Christ's kingdom, only believing Jews and Gentiles recline with Abraham, Isaac, and Jacob (cf. Matthew 8:11 ); they are coheirs of the promise made to the father of all the faithful when he was as yet uncircumcised; the Law and the Prophets are fulfilled in Christ and His body, the Church ; the Gospel must be preached to all nations, and then the consummation shall come. The result of his consuming zeal for the salvation of souls redeemed by the blood of Christ was the formation of religious communities bound together by the same faith, hope, and charity as the churches of Palestine, sharing in the same sacred mysteries, governed by pastors likewise vested with Christ's authority, and forming a vast Church organism vivified by the same Holy Spirit and clearly distinct from Judaism. Thus the small mustard seed planted by Jesus in Judea had grown into a great tree fully able to near the storms of persecution and heresy (see E PISTLE TO THE C OLOSSIANS ; E BIONITES ; G NOSTICISM ).

III. JUDAISM SINCE A.D. 70

While Christianity thus asserted itself as the new Kingdom of God, the Jewish theocracy, guided by leaders unable "to know the signs of the times", was hastening to its total destruction. The Romans came, and in A.D. 70 put an end forever to the Jewish Temple, priesthood, sacrifices, and nation, whereby it should have become clear to the Jews that their national worship was rejected of God. In point of fact, Judaism, shorn of these its essential features, soon

"assumed an entirely new aspect. All the parties andsects of a former generation vanished; Pharisees and Sadducees ceased to quarrel with each other; the Temple was supplanted by the synagogue,sacrifices by the prayer, the priest by any one who was able to read, teach, and interpret both the written and the orallaw. The Sanhedrin lost its juridical qualification, and became a consistory to advise people in regard to the religiousduties. Judaism became a science, a philosophy, and ceased to be a political institution" (Schindler, "Dissolving Views in the History ofJudaism ").

This new system, treated at first as simply provisional because of the surviving hope of restoring the Jewish commonwealth, had soon to be accepted as definitive through the crushing of Bar-Cochba's revolt by Hadrian. Then it was that Rabbinical or Talmudical Judaism fully asserted its authority over the two great groups of Jewish families east and west of the Euphrates respectively. For several centuries, under either the "Patriarchs of the West" or the "Princes of the Captivity", the Mishna "Oral Teaching" completed by Rabbi Juda I, committed ultimately to writing in the form of the Jerusalem and Babylonian Talmuds, and expounded by generations of teachers in the schools of Palestine and Babylonia, held undisputed sway over the minds and consciences of the Jews.

In fact, this long acceptation of the Talmud by the Jewish race, before its centre was shifted from the East to the West, so impressed this Second Law (Mishna) upon the hearts of the Jews that down to the present day Judaism has remained essentially Talmudical both in its theory and in its practice. It is indeed true that as early as the eighth century of our era the authority of the Talmud was denied in favour of Biblical supremacy by the sect of the Karaites, and that it has oftentimes since been questioned by other Jewish sects such as Judghanits, Kabbalist, Sabbatians, Chassidim (old and new), Frankist, etc. Nevertheless, these sects have all but disappeared and the supremacy of the Talmud is generally recognized. The most important religious division of Judaism at the present day is that between "Orthodox" and "Reform" Jews, with many subdivisions to which these names are more or less loosely applied. Orthodox Judaism included the greater part of the Jewish race. It distinctly admits the absolutely binding force of the oral Law as finally fixed in the "Shulhan Aruk" by Joseph Caro (sixteenth century). Its beliefs are set forth in the following thirteen articles, first compiled by Maimonides in the eleventh century:

  • I believe with a true and perfect faith that God is the creator (whose name be blessed ), governor, and maker of all creatures; and that he has wrought all things, worketh, and shall work forever.
  • I believe with perfect faith that the creator (whose name be blessed ) is one; that there is no unity like unto his in any way; and that he alone was, is, and will be our God.
  • I believe with a perfect faith that the creator (whose name be blessed ) is incorporeal, that he has not any corporeal qualities, and that nothing can be compared unto him.
  • I believe with a perfect faith that the creator (whose name be blessed ) was the first, and will be the last.
  • I believe with a perfect faith that the creator (whose name be blessed ) is to be worshiped and none else.
  • I believe with perfect faith that all the words of the prophets are true.
  • I believe with perfect faith that the prophecies of Moses our master (may he rest in peace) were true ; that he was the father and chief of all prophets, both of those before him and those after him.
  • I believe with perfect faith that the Law, at present in our hands, is the same that was given to our master Moses (peace be with him).
  • I believe with perfect faith that this Law will not be changed, and that no other Law will be revealed by the creator (blessed be his name).
  • I believe with a perfect faith that God (whose name be blessed ) knows all the deeds of the sons of men and all their thoughts; as it is said: "He who hath formed their hearts altogether, he knoweth all their deeds".
  • I believe with a perfect faith that God (whose name be blessed ) rewards those who keep his commandments, and punishes those who transgress them.
  • I believe with a perfect faith that the Messias will come; and although he tarries I wait nevertheless every day for his coming.
  • I believe with a perfect faith that there will be a resurrection of the dead, at the time when it shall please the creator (blessed be his name).

With regard to the future life, Orthodox Jews believe, like the Universalists, in the ultimate salvation of all men; and like the Catholics, in the offering up of prayers for the souls of their departed friends . Their Divine worship does not admit of sacrifices ; it consists in the reading of the Scriptures and in prayer. While they do not insist on attendance at the synagogue, they enjoin all to say their prayers at home or in any place they chance to be, three times a day; they repeat also blessings and particular praises to God at meals and on other occasions. In their morning devotions they use their phylacteries and a praying scarf ( talith ), except on Saturdays, when they use the talith only. The following are their principal festivals:

  • Passover, on 14 Nisan, and lasting eight days. On the evening before the feast, the first-born of every family observes a fast in remembrance of God's kindness to the nation. During the feast unleavened bread is exclusively used; the first two and last days are observed as strict holidays. Since the paschal lamb has ceased, it is customary after the paschal meal to break and partake as Aphikomon, or after-dish, of half of an unleavened bread cake which has been broken and put aside at the beginning of the supper.
  • Pentecost, or the feast of Weeks, falling seven weeks after the Passover and kept, at present, for two days only.
  • Trumpets, on 1 and 2 Tishri, of which the first is called New Years's feast. On the second day they blow the horn and pray that God will bring them to Jerusalem.
  • Tabernacles, on 15 Tishri, lasting nine days, the first and last two days being observed as feast days. On the first day they carry branches around the altar or pulpit singing psalms ; on the seventh day, they carry copies of the Torah out of the ark to the altar, all the congregation joining in the procession seven times around the altar and singing Ps. xxix. On the ninth day they repeat several prayers in honour of the Law, bless God for having given them His servant Moses, and read the section of the Scriptures which records his death.
  • Purim, on 14 and 15 Adar (Feb.-March), in commemoration of the deliverance recorded in the Book of Esther ; the whole Book of Esther is read several times during the celebration.
  • Dedication, a feast commemorative of the victory over Antiochus Epiphanes and lasting eight days.
  • Atonement Day, celebrated on 10 Tishri, although the Jews have neither Temple nor priesthood. They observe a strict fast for twenty-four hours, and strive in various ways to evince the sincerity of their repentance (see J EWISH C ALENDAR ).

Reform Judaism, which traces back its origin to Mendelssohn's time, is chiefly prevalent in Germany and the United States. It has very lax views of biblical inspiration and bends Jewish beliefs and practices so as to adapt them to environment. It is a sort of Unitarianism coupled with some Jewish peculiarities. It disregards the belief of the coming of a personal Messias, the obligatory character of circumcision, ancient Oriental customs in synagogue services, the dietary laws which but few reform Jews observe out of custom or veneration for the past, the second days of the holy days, all minor feasts and fast-days of the year (except Hanukha and Purim ), while it uses sermons in the vernacular and adds in some places Sunday services to those held on the historical Sabbath Day, etc. Nominally, for all, the Sabbath is the day of rest; but only a small number even of the Orthodox Jews keep their places of business closed on that day, owing to the commercial demands of modern life and the police regulations usually enforced in Christian lands concerning the ordinary Sunday rest. Intermarriage with non-Jews is generally discountenanced even by Reform Jewish rabbis, and as a fact, has never been frequent, except of late in Australia. Of late, the use of Hebrew has been revived particularly in Palestine Jewish colonies, and a number of Jewish journals and reviews are published in that tongue in the East and in certain countries of Europe. Yiddish, or Judeo-German, is by far more prevalent, and is used in the large cities of Europe and North America for weekly and daily papers.

The Yeshibas , or high schools of Talmudic learning, where the time was exclusively devoted to the study of rabbinical jurisprudence and Talmudic law, have been partly replaced by seminaries with a more modern curriculum of studies. In 1893 Gratz College, thus named from its founder, was started in Philadelphia for training religious school-teachers. Young Men's's Hebrew Associations, begun in 1874, now exist in nearly all the large cities of the United States. Of wider import still is the development of the Sabbath schools which are generally attached to Jewish congregations in the same country. The recent Zionist movement claims a passing notice. Since 1896 the scheme for securing in Palestine a legal home for the oppressed Hebrews has rapidly taken a firm hold of the Jewish race. To many, Zionism appears as calculated to bring about the realization of the old Jewish hope of restoration to Palestine. To others, it seems to be the only means of obviating the impossibility felt by various peoples of assimilating their Jewish population and at the same time of allowing it the amount of freedom which the Jews consider necessary for the preservation of their individual character. By others again, it is regarded as the practical answer to the anti-Semitic agitation which has prevailed intensely through Western Europe since 1880, and to the lack of social equality, which Jews repeatedly find denied them, even in countries where they possess civil rights and attain to high political and professional positions. Since 1897 Zionism holds annual international congresses, counts numerous societies and clubs, and since 1898 has a Jewish Colonial Trust. There is no Jewish Church as such, and each congregation is a law to itself. Owing to this, the ancient distinction between the Sephardim and the Askenazim continues among the Jews. As of yore, the Sephardim, or descendants of Spanish and Portuguese Jews, readily organize themselves into separate congregations. Even now, they are easily distinguished from the Askenazim (German or Polish Jews) by their names, their more Oriental pronunciation of Hebrew, and their peculiarities in synagogue services.

IV. JUDAISM AND CHURCH LEGISLATION

The principal items of Church legislation relative to Judaism have been set forth in connection with the history of the Jews. There remains only to add a few remarks which will explain the apparent severity of certain measures enacted by either popes or councils concerning the Jews, or account for the fact that popular hatred of them so often defeated the beneficent efforts of the Roman pontiffs in their regard.

Church legislation against Jewish holding of Christian slaves can be easily understood: as members of Christ, the children of the Church should evidently not be subjected to the power of His enemies, and thereby incur a special danger for their faith ; but more particularly, as stated by a recent Jewish writer:

"There was good reason for the solicitude of the Church and for its desire to prevent Jews from retaining Christian slaves in their houses. The Talmud and all later Jewish codes forbade a Jew from retaining in his home a slave who was uncircumcised" (Abrahams, "Jewish Life in the Middle Ages ").

The obligation of wearing a distinguishing badge was of course obnoxious to the Jews. At the same time, Church authorities deemed its injunction necessary to prevent effectively moral offences between Jews and Christian women. The decrees forbidding the Jews from appearing in public at Eastertide may be justified on the ground that some of them mocked at the Christian processions at that time ; those against baptized Jews retaining distinctly Jewish customs find their ready explanation in the necessity for the Church to maintain the purity of the Faith in its members, while those forbidding the Jews from molesting converts to Christianity are no less naturally explained by the desire of doing away with a manifest obstacle to future conversions.

It was for the laudable reason of protecting social morality and securing the maintenance of the Christian Faith, that canonical decrees were framed and repeatedly enforced against free and constant intercourse between Christians and Jews, against, for instance, bathing, living, etc., with Jews. To some extent, likewise, these were the reasons for the institution of the Ghetto or confinement of the Jews to a special quarter, for the prohibition of the Jews from exercising medicine, or other professions. The inhibition of intermarriage between Jews and Christians, which is yet in vigour, is clearly justified by reason of the obvious danger for the faith of the Christian party and for the spiritual welfare of the children born of such alliances. With regard to the special legislation against printing, circulating, etc., the Talmud, there was the particular grievance that the Talmud contained at the time scurrilous attacks upon Jesus and the Christians (cf. Pick, "The Personality of Jesus in the Talmud " in the "Monist", Jan., 1910), and the permanent reason that

"that extraordinary compilation, with much that is grave and noble, contains also so many puerilities, immoral precepts, and anti-social maxims, that Christian courts may well have deemed it right to resort to stringent measures to prevent Christians from being seduced into adhesion to a system so preposterous" (Catholic Dictionary, 484).

History proves indeed that Church authorities exercised at times considerable pressure upon the Jews to promote their conversion ; but it also proves that the same authorities generally deprecated the use of violence for the purpose. It bears witness, in particular, to the untiring and energetic efforts of the Roman pontiffs in behalf of the Jews especially when, threatened or actually pressed by persecution they appealed to the Holy See for protection. It chronicles the numerous protestations of the popes against mob violence against the Jewish race, and thus directs the attention of the student of history to the real cause of the Jewish persecutions, viz., the popular hatred against the children of Israel. Nay more, it discloses the principal causes of that hatred, among which the following may be mentioned:

  • The deep and wide racial difference between Jews and Christians which was, moreover, emphasized by the ritual and dietary laws of Talmudic Judaism ;
  • the mutual religious antipathy which prompted the Jewish masses to look upon the Christians as idolaters, and the Christians to regard the Jews as the murderers of the Divine Saviour of mankind , and to believe readily the accusation of the use of Christian blood in the celebration of the Jewish Passover, the desecration of the Holy Eucharist, etc.;
  • the trade rivalry which caused Christians to accuse the Jews of sharp practice, and to resent their clipping of the coinage, their usury, etc.;
  • the patriotic susceptibilities of the particular nations in the midst of which the Jews have usually formed a foreign element, and to the respective interests of which their devotion has not always been beyond suspicion.

In view of these and other more or less local, more or less justified, reasons, one can readily understand how the popular hatred of the Jews has too often defeated the beneficent efforts of the Church, and notably of its supreme pontiffs, in regard to them.

More Volume: J 331

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Jáuregui, Juan de

A Spanish painter and poet, born at Seville c. 1570, or, according to some, as late as 1583; ...

× Close

1

Jíbaro Indians

Jíbaro (Spanish orthography) "forest man", i.e. native. An important tribal group of ...

× Close

1

Jörg, Joseph Edmund

Historian and politician, b. 23 Dec., 1819 at Immenstadt (Ahgau); d. at Landshut, 18 Nov., 1901. ...

× Close

Ja 49

Jaén

(GIENNENSIS) Diocese in Southern Spain. The city of Jaén, capital of the province of ...

Jaca, Diocese of

( Also JACCA; Latin JACCENSIS). Located in the Spanish province of Huesca. Jaca, the chief ...

Jackson, Henry Moore

Knight, born in Grenada, 1849; died in London, 29 August, 1908. The youngest son of the Anglican ...

Jacob

The son of Isaac and Rebecca, third great patriarch of the chosen people, and the immediate ...

Jacob of Jüterbogk

(In the world BENEDICT STOLZENHAGEN). Theologian and canonist, born of poor parents near ...

Jacobus de Teramo

(AB ANCHARANO), belonging to the family of Palladini, canonist and bishop, born in 1349 at ...

Jacopo de Voragine, Blessed

( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...

Jacopone da Todi

(Properly called JACOPO BENEDICTI or BENEDETTI). Franciscan poet, born at Todi in the first ...

Jacotot, Joseph

French educator, b. at Dijon, March, 1770; d. at Paris, 30 July, 1840. He studied in the college ...

Jacques de Vitry

Historian of the crusades, cardinal Bishop of Acre, later of Tusculum, b. at Vitry-sur-Seine, ...

Jacquier, François

French mathematician and physicist, born at Vitry-le-Francois, 7 June, 1711; died at Rome, 3 ...

Jaenbert

(Jaenberht, Janbriht, Janibert, Jambert, Lambert, Lanbriht, Genegberht.) Thirteenth ...

Jaffa

A titular see in the Patriarchate of Jerusalem. The city of Jaffa is very ancient. Even before ...

Jaffna, Diocese of

(JAFFNENSIS.) Situated in the northern portion of Ceylon, Jaffna comprises the northern and ...

Jainism

A form of religion intermediate between Brahminism and Buddhism, originated in India in ...

Jamaica

The largest of the British West Indian islands, is situated in the Caribbean Sea, between latitude ...

Jamay, Denis

Franciscan, missionary, date and place of birth unknown; died in France, 1625; an important ...

James of Brescia

Theologian of the fifteenth century. He entered the Dominican Order at Brescia, his native ...

James of Edessa

A celebrated Syrian writer, b. most likely in A.D. 633; d. 5 June, 708. He was a native of the ...

James of Sarugh

A writer of the Syrian Church "the flute of the Holy Spirit and the harp of the believing ...

James of the Marches, Saint

Franciscan, b. of a poor family named Gangala, at Monteprandone, Italy, 1391; d. at Naples, 28 ...

James Primadicci

(Or Primadizzi.) Born at Bologna; died in the same city in 1460. As early as the year 1426 he ...

James the Greater, Saint

( Hebrew Yakob ; Septuagint Iakob ; N.T. Greek Iakobos ; a favourite name among the later ...

James the Less, Saint

THE IDENTITY OF JAMES The name "James" in the New Testament is borne by several: James, the ...

James Thompson, Blessed

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

James, Epistle of Saint

The questions concerning this epistle are treated in the following order: I. Author and ...

Janauschek, Leopold

Cistercian, born at Brünn, Moravia, 13 October, 1827; died 23 July, 1898, at Baden, near ...

Jandel, Alexandre Vincent

General of the Dominican order, born at Gerbevilliers (Lorraine), 18 July, 1810; died at Rome, ...

Jane Frances de Chantal, Saint

Born at Dijon, France, 28 January, 1572; died at the Visitation Convent Moulins, 13 December, ...

Janner, Ferdinand

Theologian, born at Hirschau, in the Upper Palatinate (Bavaria), 4 Feb., 1836; died 1 November, ...

Janow, Matthew of

A medieval ecclesiastical author, born in the fourteenth century in Bohemia ; died at ...

Jansen, Cornelius

( Also Jansens, Janssen, Janssenius or Jansenius Gandaviensis). Exegete, born at Hulst, ...

Jansenius and Jansenism

Cornelius Jansen, Bishop of Ypres ( Cornelius Jansenius Yprensis ), from whom Jansenism derives ...

Janssen, Arnold

Founder and first superior-general of the Society of the Divine Word, b. at Goch in the Rhine ...

Janssen, Johann

Historian, born 10 April, 1829, at Kanten, Germany ; died 24 December, 1891, at ...

Janssens, Abraham

Flemish painter, b. at Antwerp about 1573; d. probably in the same place about 1631. He is also ...

Janssens, Johann Hermann

Catholic theologian, b. at Maeseyck, Belgium, 7 Dec., 1783; d. at Engis, 23 May, 1853. After ...

Januarius, Saint

Martyr, Bishop of Beneventum. St. Januarius is believed to have suffered in the ...

Japan

AREA AND POPULATION Japan, called in the language of the country Nihon or Nippon (Land of the ...

Japanese Martyrs

There is not in the whole history of the Church a single people who can offer to the ...

Jarcke, Karl Ernst

Born 10 November, 1801, at Danzig, Prussia ; died 27 December, 1852, at Vienna. He belonged to a ...

Jaricot, Pauline-Marie

Foundress of the Society of the Propagation of the Faith and the Association of the Living ...

Jarlath, Saint

Patron of the Archdiocese of Tuam , born in Connaught about 445; died 26 December, ( al. , 11 ...

Jaro

Diocese in the Philippine Islands, formerly a part of the Diocese of Cebú, was made a ...

Jarric, Pierre de

Missionary writer, born at Toulouse in 1566; d. at Saintes, 2 March, 1617. He entered the ...

Jason

A Greek name adopted by many Jews whose Hebrew designation was Joshua (Jesus). In the Old ...

Jassus

A titular see of Caria, and suffragan of Aphrodisias. The city was founded by colonists from ...

Jassy

(Jassiensis). Diocese in Rumania. The town of Jassy stands in a very fertile plain on the ...

Javouhey, Venerable Anne-Marie

Foundress of the Sisters of St. Joseph of Cluny, born at Chamblanc, Diocese of Dijon, 11 ...

× Close

Je 59

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

Jean de La Bruyère

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

Jean Eudes, Blessed

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Jean-Baptiste-Marie Vianney, Saint

Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...

Jean-Gabriel Perboyre, Blessed

Missionary and martyr, born at Puech, Diocese of Cahors, France, 6 January, 1802; martyred at ...

Jeanne de Valois, Saint

Queen and foundress of the Order of the Annonciades, b. 1464; d. at Bourges, 4 Feb., 1505. ...

Jeaurat, Edmond

(EDME JEAURAT) French engraver, b. at Vermenton, near Auxerre, 1688; d. at Paris, 1738. He ...

Jedburgh

(Eighty-two different spellings of the name are given in the "Origines Parochiales Scotiæ"). ...

Jehoshaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

Jehoshaphat, Valley of

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

Jehovah

The proper name of God in the Old Testament ; hence the Jews called it the name by ...

Jehu

The derivation of the name is uncertain. By some it is translated " Yahweh is he". I. J EHU ...

Jemez Pueblo

An Indian pueblo situated upon the north bank of the river of the same name about twenty miles ...

Jeningen, Venerable Philipp

Born at Eichstätt, Bavaria, 5 January, 1642;d, at Ellwangen, 8 February, 1704. Entering the ...

Jenks, Silvester

Theologian, born in Shropshire, c. 1656; died in December, 1714. He was educated at Douai ...

Jennings, Sir Patrick Alfred

An Australian statesman, b. at Newry, Ireland, 1831; d. July, 1897. He received his education, ...

Jephte

One of the judges of Israel. The story of Jephte is narrated in chapters xi and xii of the Book ...

Jeremias

[Hebrew Irmeyah; often in the paragogic form Irmeyahu, especially in the Book of ...

Jeremias the Prophet

( THE P ROPHET .) Jeremias lived at the close of the seventh and in the first part of the ...

Jericho

Three cities of this name have successively occupied sites in the same neighbourhood. I. A ...

Jeroboam

(Septuagint `Ieroboám ), name of two Israelitish kings. (1) J EROBOAM I was the ...

Jerome Emiliani, Saint

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Jerome, Saint

Born at Stridon, a town on the confines of Dalmatia and Pannonia, about the year 340-2; died at ...

Jerusalem (71-1099)

I. TO THE TIME OF CONSTANTINE (71-312) When Titus took Jerusalem (April-September, A.D. 70) he ...

Jerusalem (After 1291)

(1) Political History The Latin dominion over Jerusalem really came to an end on 2 October, ...

Jerusalem (Before A.D. 71)

This article treats of the "City of God", the political and religious centre of the People of ...

Jerusalem, Assizes of

The signification of the word assizes in this connection is derived from the French verb ...

Jerusalem, Latin Kingdom of (1099-1291)

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Jerusalem, Liturgy of

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Jesi

(ÆSINA) Diocese in the Province of Ancona, Italy, immediately subject to the Holy ...

Jesu Dulcis Memoria

A poem ranging from forty two to fifty three stanzas (in various manuscripts ), to form the three ...

Jesuit Apologetic

The accusations brought against the Society have been exceptional for their frequency and ...

Jesuit Generals Prior to the Suppression

(1) St. Ignatius Loyola (19 April 1541-31 July, 1556). The society spread rapidly, and at the ...

Jesuit's Bark

(C HINA B ARK ; C INCHONA ; C ORTEX C HINÆ ; P ERUVIAN B ARK ). Jesuit's ...

Jesuits, Distinguished

Saints Ignatius Loyola ; Francis Xavier ; Francis Borgia ; Stanislaus Kostka; Alfonso ...

Jesuits, History of the (1773-1814)

The execution of the Brief of Suppression having been largely left to local bishops, there was ...

Jesuits, History of the (1814-1912)

Pius VII had resolved to restore the Society during his captivity in France ; and after his ...

Jesuits, History of the (pre-1750)

Italy The history of the Jesuits in Italy was generally very peaceful. The only serious ...

Jesuits, Suppression of the (1750-1773)

The Suppression is the most difficult part of the history of the Society. Having enjoyed very high ...

Jesuits, The

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Jesus and Mary, Sisters of the Holy Childhood of

(1) A congregation founded in 1835 in the Diocese of Fréjus, for the education of girls ...

Jesus Christ

Origin of the Name of Jesus In this article, we shall consider the two words -- "Jesus" and ...

Jesus Christ, Character of

The surpassing eminence of the character of Jesus has been acknowledged by men of the most ...

Jesus Christ, Chronology of the Life of

In the following paragraphs we shall endeavour to establish the absolute and relative chronology ...

Jesus Christ, Devotion to the Heart of

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Jesus Christ, Early Historical Documents on

The historical documents referring to Christ's life and work may be divided into three classes: ...

Jesus Christ, Genealogy of

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...

Jesus Christ, Holy Name of

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Jesus Christ, Knowledge of

" Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...

Jesus Christ, Origin of the Name of

In this article, we shall consider the two words which compose the Sacred Name. JESUS The word ...

Jesus Christ, Resurrection of

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...

Jesus Mary, Religious of

The Congregation of the Religious of Jesus Mary was founded at Lyons, France, in October, 1818, by ...

Jesus, Daughters of

Founded at Kermaria, in the Diocese of Vannes , France, in 1834, for the care of the sick poor, ...

Jesus, The Society of

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Jewish Calendar

Days From the remotest time to the present the Israelites have computed the day ( yôm ...

Jewish Tribe

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Jews (as a Religion)

At the present day, the term designates the religious communion which survived the destruction of ...

Jews, History of the

( Yehúd`m; Ioudaismos ). Of the two terms, Jews and Judaism , the former denotes ...

Jezabel

( Septuagint, 'Iezabél, ). Wife of Achab, King of Israel. She was the daughter of ...

× Close

Jo 163

Joachim of Flora

Cistercian abbot and mystic; b. at Celico, near Cosenza, Italy, c. 1132; d. at San Giovanni in ...

Joachim, Saint

Joachim (whose name means Yahweh prepares ), was the father of the Blessed Virgin Mary. If we ...

Joan of Arc, Saint

In French Jeanne d'Arc ; by her contemporaries commonly known as la Pucelle (the Maid). ...

Joan, Popess

The fable about a female pope, who afterwards bore the name of Johanna (Joan), is first noticed ...

Joanna of Portugal, Blessed

Born at Lisbon, 16 February, 1452; died at Aveiro, 12 may, 1490; the daughter of Alfonso V, King ...

Joannes de Sacrobosco

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Job

One of the books of the Old Testament , and the chief personage in it. In this article it is ...

Jocelin

Cistercian monk and Bishop of Glasgow ; d. at Melrose Abbey in 1199. On 22 April, 1170, ...

Jocelin de Brakelond

An English chronicler, of the late twelfth century. He was the monk of Bury St. Edmund's ...

Jocelin of Wells

(Or JOSCELINE) Bishop of Bath and Wells (JOCELINUS THOTEMAN), d. 19 Nov., 1242. He was ...

Joel

The son of Phatuel, and second in the list of the twelve Minor Prophets. Nothing is known of his ...

Joest, Jan

(V AN K ALKAR ). Otherwise JAN JOOST VAN CALCKER. Dutch painter, b. at Calcker, or ...

Jogues, Saint Isaac

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

John and Cyrus, Saints

Celebrated martyrs of the Coptic Church, surnamed thaumatourgoi anargyroi because they healed ...

John and Paul, Saints

Martyred at Rome on 26 June. The year of their martyrdom is uncertain according to their ...

John Baptist de la Salle, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

John Baptist de Rossi, Saint

(De Rubeis). Born at Voltaggio in the Diocese of Genoa, 22 February, 1698; died at Rome, 23 ...

John Beche, Blessed

( Alias THOMAS MARSHALL). English Benedictine abbot and martyr ; date of birth unknown; ...

John Berchmans, Saint

Born at Diest in Brabant, 13 March, 1599; died at Rome, 13 August, 1621. His parents watched ...

John Bosco, Saint

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...

John Boste, Saint

(Or JOHN BOAST.) Priest and martyr, b. of good Catholic family at Dufton, in Westmoreland, ...

John Britton, Venerable

(Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...

John Buckley, Venerable

( Alias John Jones; alias John Griffith; in religion, Godfrey Maurice). Priest and martyr, ...

John Cantius, Saint

Born at Kenty, near Oswiecim, Diocese of Krakow, Poland, 1412 (or 1403); died at Krakow, 1473, ...

John Capistran, Saint

Born at Capistrano, in the Diocese of Sulmona, Italy, 1385; died 23 October, 1456. His father had ...

John Chrysostom, Saint

( Chrysostomos , "golden-mouthed" so called on account of his eloquence). Doctor of the ...

John Climacus, Saint

Also surnamed SCHOLASTICUS, and THE SINAITA, b. doubtlessly in Syria, about 525; d. on Mount ...

John Colombini, Blessed

Founder of the Congregation of Jesuati; b. at Siena, Upper Italy, about 1300; d. on the way to ...

John Cornelius and Companions, Venerable

John Cornelius (called also Mohun) was born of Irish parents at Bodmin, in Cornwall, on the ...

John Damascene, Saint

Born at Damascus, about 676; died some time between 754 and 787. The only extant life of the ...

John de Britto, Blessed

Martyr ; born in Lisbon, 1 March, 1647, and was brought up in court; martyred in India 11 ...

John Felton, Blessed

Martyr, date and place of birth unknown, was executed in St. Paul's Churchyard, London, 8 ...

John Fisher, Saint

Cardinal, Bishop of Rochester, and martyr ; born at Beverley, Yorkshire, England, 1459 ...

John Forest, Blessed

Born in 1471, presumably at Oxford, where his surname was then not unknown; suffered 22 May, ...

John Francis Regis, Saint

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...

John Hambley, Venerable

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

John I, Pope Saint

Died at Ravenna on 18 or 19 May (according to the most popular calculation), 526. A Tuscan by ...

John II, Pope

(533-535). The date of the birth of this pope is not known. He was a Roman and the son of ...

John III, Pope

(561-574). A Roman surnamed Catelinus, d. 13 July, 574. He was of a distinguished family, ...

John Ingram, Venerable

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

John IV, Pope

(640-642). A native of Dalmatia, and the son of the scholasticus (advocate) Venantius. The ...

John IX, Pope

(898-900). Not only is the date of John's birth unknown, but the date of his election as ...

John Joseph of the Cross, Saint

Born on the Island of Ischia, Southern Italy, 1654; d. 5 March, 1739. From his earliest years ...

John Larke, Blessed

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

John Malalas

A Monophysite Byzantine chronicler of the sixth century, born at Antioch where he spent most if ...

John Nelson, Blessed

English Jesuit martyr, b. at Skelton, four miles from York, in 1534; d. at Tyburn, 3 February, ...

John Nepomucene, Saint

Born at Nepomuk about 1340; died 20 March, 1393. The controversy concerning the identity of John ...

John of Antioch

There are four persons commonly known by this name. I John, Patriarch of Antioch ...

John of Avila, Blessed

Apostolic preacher of Andalusia and author, b. at Almodóvar del Campo, a small town in ...

John of Beverley, Saint

Bishop of Hexham and afterwards of York; b. at Harpham, in the East Riding of Yorkshire; d. at ...

John of Biclaro

(Johannes Biclariensis.) Chronicler, born in Portugal, probably about the middle of the sixth ...

John of Cornwall

(JOHANNES CORNUBIENSIS, JOHANNES DE SANCTO GERMANO). John of Cornwall lived about 1176. He was ...

John of Ephesus

(Also known as JOHN OF ASIA). The earliest, and a very famous, Syriac historian. He was born ...

John of Fécamp

(Also known as JEANNELIN on account of his diminutive stature). Ascetic writer, b. near Ravenna ...

John of Falkenberg

Author, b. at Falkenberg, Pomerania, Prussia, date unknown; d. about 1418 in Italy &151; ...

John of Fermo, Blessed

More often called JOHN OF LA VERNA, from his long sojourn on that holy mountain, b. at Fermo ...

John of Genoa

(Often called Balbi, or de Balbis.) Grammarian; born at Genoa, date unknown; died there ...

John of God, Saint

Born at Montemor o Novo, Portugal, 8 March, 1495, of devout Christian parents ; died at ...

John of Hauteville

Moralist and satirical poet of the twelfth century (flourished about 1184). Little is known of his ...

John of Janduno

An Averroistic philosopher, theologian, and political writer of the fourteenth century. John of ...

John of Montecorvino

A Franciscan and founder of the Catholic mission in China, b. at Montecorvino in Southern ...

John of Montesono

Theologian and controversialist, born at Monzón, Spain ; dates of birth and death ...

John of Nikiû

An Egyptian chronicler who flourished in the latter part of the seventh century. The little we ...

John of Paris

( Called also Quidort and de Soardis). Theologian and controversialist; born at Paris, ...

John of Parma, Blessed

Minister General of the Friars Minor (1247-1257), b. at Parma about 1209; d. at Camerino 19 ...

John of Ragusa

(Sometimes confounded with John of Segovia ). A Dominican theologian, president of the ...

John of Roquetaillade (de Rupescissa)

Franciscan alchemist, date of birth unknown; d. probably at Avignon, 1362. After pursuing the ...

John of Rupella

Franciscan theologian, b. at La Rochelle (Rupella), towards the end of the twelfth century; d. ...

John of Sahagun, Saint

Hermit, b. 1419, at Sahagún (or San Fagondez) in the Kingdom of Leon, in Spain ; d. 11 ...

John of Saint Thomas

(Family name John Poinsot), theologian, born at Lisbon, 9 June, 1589; died at Fraga, Spain, 17 ...

John of Salisbury

(JOHANNES DE SARESBERIA, surnamed PARVUS). Born about 1115; died 1180; a distinguished ...

John of Segovia

A Spanish theologian, b. at Segovia towards the end of the fourteenth century; d. probably in ...

John of the Cross, Saint

Founder (with St. Teresa) of the Discalced Carmelites, doctor of mystic theology, b. at ...

John of Victring

(JOHANNES VICTORENSIS or DE VICTORIA). Chronicler, b. probably between 1270 and 1280; d. at ...

John of Winterthur

(Johannes Vitoduranus.) Historian, born about 1300 at Winterthur (Switzerland); died ...

John Parvus

Called in his day, JEHAN PETIT or LE PETIT. A French theologian and professor in the ...

John Payne, Blessed

Born in the Diocese of Peterborough ; died at Chelmsford, 2 April, 1582. He went to Douai in ...

John Rigby, Saint

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...

John Roberts, Saint

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...

John Rochester, Blessed

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...

John Sarkander, Blessed

Martyr of the seal of confession, born at Skotschau in Austrian Silesia, 20 Dec., 1576; died at ...

John Scholasticus

( ho Scholastikos ; also called J OHN OF A NTIOCH ) Patriarch of Constantinople (J OHN ...

John Shert, Blessed

A native of Cheshire; took the degree of B.A. at Brasenose College, Oxford, in 1566. Successively ...

John Stone, Blessed

English martyr, executed at the Dane-John, Canterbury, probably in December, 1539, for denying ...

John Story, Blessed

( Or Storey.) Martyr ; born 1504; died at Tyburn, 1 June, 1571. He was educated at ...

John Talaia

Orthodox Patriarch of Alexandria (481-482) at the time of the Monophysite troubles. He had ...

John the Almsgiver, Saint

(JOANNES ELEEMOSYNARIUS; JOANNES MISERICORS). Patriarch of Alexandria (606-16), b. at Amathus ...

John the Baptist, Saint

The principal sources of information concerning the life and ministry of St. John the Baptist are ...

John the Deacon

(J OHANNES D IACONUS ). Among the writers of the Middle Ages who bear this name, four ...

John the Evangelist, Saint

I. New Testament Accounts II. The Alleged Presbyter John III. The Later Accounts of John IV. Feasts ...

John the Faster

( ‘o nesteutés, jejunator ) Patriarch of Constantinople (John IV, 582-595), ...

John the Silent, Saint

(Hesychastes, Silentiarius). Bishop of Colonia, in Armenia, b. at Nicopolis, Armenia, 8 ...

John Twenge, Saint

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

John V, Pope

(685-686). A Syrian whose father was one Cyriacus; when he was born is not known; d. 2 ...

John VI, Pope

(701-705). A Greek, the date of whose birth is unknown; d. 11 January, 705. He ascended the ...

John VII, Pope

(705-707). The year of his birth is unknown; d. 18 October, 707. Few particulars of his life ...

John VIII, Pope

(Reigned 872-82) A Roman and the son of Gundus. He seems to have been born in the first ...

John X, Pope

Born at Tossignano, Romagna; enthroned, 914; died at Rome, 928. First a deacon, he became ...

John XI, Pope

Date of birth unknown, became pope in 931; d. 936. He was the son of Marozia by her first ...

John XII, Pope

Date of birth unknown; reigned 955-64. The younger Alberic, after the downfall of his mother, ...

John XIII, Pope

Date of birth unknown; enthroned on 1 Oct., 965; d. 6 Sept., 972. After the death of John XII ...

John XIV, Pope

Date of birth unknown; d. 984. After the death of Benedict VII, Bishop Peter Campanora of Pavia, ...

John XIX (XX), Pope

Enthroned in 1024; d. 1032. After the death of the last patricius of the House of Crescentius, ...

John XV (XVI), Pope

Enthroned 985; d. April, 996. After John XIV had been removed by force, the usurper, Boniface ...

John XVI (XVII)

Antipope 997-998; d. probably in 1013. After the death of John XV, Bruno, a relative of Otto ...

John XVII (XVIII), Pope

Date of birth unknown; d. 6 Nov., 1003. When Sylvester II died on 12 May, 1003, there was no ...

John XVIII (XIX), Pope

Successor of John XVII, consecrated Christmas, 1003; d. June, 1009. He was the son of a Roman ...

John XXI (XX), Pope

Born at Lisbon between 1210 and 1220; enthroned, 1276; died at Viterbo, 20 May, 1277. The son ...

John XXII, Pope

(JACQUES D'EUSE) Born at Cahors in 1249; enthroned, 5 September, 1316; died at Avignon, 4 ...

John XXIII

Antipope of the Pisan party (1400-15), b. about 1370; d. 22 November, 1419. Cardinal Baldassare ...

John, Epistles of

Three canonical books of the New Testament written by the Apostle St. John. The subject will ...

John, Gospel of

This subject will be considered under the following heads: I. Contents and Scheme of the ...

Johnson, Blessed Robert

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...

Johnson, Blessed Thomas

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Johnson, Lionel Pigot

Born at Broadstairs on the Kentish coast, 15 Mar., 1867; died 4 Oct., 1902. He was the youngest ...

Johnston, Richard Malcolm

Educator, author, b. 8 March, 1822, at Powellton, Georgia, U.S.A.; d. at Baltimore, Maryland, 23 ...

Joinville, Jean, Sire de

Seneschal of Champagne, historian, b. in 1225; d. at Joinville, 1317. His family held an ...

Joliet, Louis

(Or JOLLIET). Louis Joliet, a discoverer and the son of a wagon-maker, was born at Quebec, ...

Joliette

(JOLIETTENSIS). Diocese created by Pius X , 27 January, 1904 by division of the Archdiocese ...

Jolly, Philipp Johann Gustav von

German physicist, born at Mannheim, 26 September, 1809; died at Munich, 24 December, 1884. His ...

Jonas

The fifth of the Minor Prophets. The name is usually taken to mean "dove", but in view of the ...

Jonas of Bobbio

(Or Jonas of Susa ) Monk and hagiographer, b. about the close of the sixth century at ...

Jonas of Orléans

Bishop and ecclesiastical writer, born in Aquitaine; died in 843 or 844. From 818, when he ...

Jonathan

(Hebrew, " Yahweh hath given", cf. Theodore; Septuagint 'Ionáthan .) Name of several ...

Jones, Inigo

A famous English architect, b. 15 July, 1573, in London ; d. 21 June, 1652, and was buried in ...

Jones, Venerable Edward

Priest and martyr, b. in the Diocese of St. Asaph, Wales, date unknown; d. in London, 6 May ...

Jordan, The

(In Hebrew Yâdên, from the root Yârâd, to descend). The difference ...

Jordanis

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

Jordanus of Giano

(DE JANO). Italian Minorite, b. at Giano in the Valley of Spoleto, c. 1195; d. after 1262. ...

Jornandes

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

Josaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

Josaphat and Barlaam

The principal characters of a legend of Christian antiquity, which was a favourite subject of ...

Josaphat Kuncevyc, Saint

Martyr, born in the little town of Volodymyr in Lithuania (Volyn) in 1580 or -- according to ...

Josaphat, Valley of

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

Joseph

The eleventh son of Jacob, the firstborn of Rachel, and the immediate ancestor of the tribes ...

Joseph Calasanctius of the Mother of God, Pious Workers of Saint

Founded at Vienna, 24 November, 1889, by Father Anton Maria Schwartz for all works of charity, ...

Joseph Calasanctius, Saint

Called in religion "a Matre Dei", founder of the Piarists, b. 11 Sept., 1556, at the castle of ...

Joseph II

(1741-90). German Emperor (reigned 1765-90), of the House of Hapsburg-Lorraine, son and ...

Joseph of Arimathea

All that is known for certain concerning him is derived from the canonical Gospels. He was born ...

Joseph of Cupertino, Saint

Mystic, born 17 June, 1603; died at Osimo 18 September, 1663; feast, 18 September. Joseph ...

Joseph of Exeter

(JOSEPHUS ISCANUS.) A twelfth-century Latin poet; b. at Exeter, England. About 1180 he went ...

Joseph of Issachar

A man of the tribe of Issachar, and the father of Igal who was one of the spies sent by Moses ...

Joseph of Leonessa, Saint

In the world named Eufranio Desiderio; born in 1556 at Leonessa in Umbria; died 4 February, ...

Joseph's Society for Colored Missions, Saint

This organization began its labours in 1871, when four young priests from Mill Hill were put in ...

Joseph's Society for Foreign Missions, Saint

(Mill Hill, London, N.W.) A society of priests and laymen whose object is to labour for ...

Joseph, Saint

Spouse of the Blessed Virgin Mary and foster-father of Our Lord Jesus Christ . LIFE Sources ...

Joseph, Sisters of Saint

CONGREGATION OF THE SISTERS OF ST. JOSEPH Founded at Le Puy, in Velay, France, by the Rev. ...

Josephites

(Sons of St. Joseph) A congregation devoted to the Christian education of youth, founded in ...

Josephus, Flavius

Jewish historian, born A.D. 37, at Jerusalem ; died about 101. He belonged to a distinguished ...

Joshua

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

Josias

(J OSIAH – Hebrew for " Yahweh supports"; Septuagint 'Iosías ). A pious ...

Josue

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

Joubert, Joseph

French philosopher ; b. at Martignac (Dordogne), 7 May, 1754, d. at Villeneuve-le-Roi (Yonne), 4 ...

Jouffroy, Claude-François-Dorothée de

M ARQUIS d' A BBANS . Mechanician, b. at Abbans, near Besançon, 30 Sept., 1751; d. ...

Jouffroy, Jean de

French prelate and statesman; b. at Luxeuil (Franche-Comté) about 1412; d. at the priory ...

Jouin, Louis

Linguist, philosopher, author, b. at Berlin, 14 June, 1818, d. at New York, 10 June, 1899. He ...

Jouvancy, Joseph de

(JOSEPHUS JUVENCIUS). Poet, pedagogue, philologist, and historian, b. at Paris, 14 September, ...

Jouvenet, Jean

Surnamed T HE G REAT . French painter, b. at Rouen in 1644, d. at Paris, 5 April, 1717. ...

Jovellanos, Gaspar Melchor de

(Also written JOVE-LLANOS). Spanish statesman and man of letters, at Gijon, Asturias, 5 Jan., ...

Jovianus, Flavius Claudius

Roman Emperor, 363-4. After the death of Julian the Apostate (26 June, 363), the army making ...

Jovinianus

An opponent of Christian asceticism in the fourth century, condemned as a heretic (390). Our ...

Jovius, Paulus

(GIOVIO). Historian, b. at Como, Italy, 9 April, 1483, d. at Florence, 11 Dec., 1552. Having ...

Joyeuse, Henri, Duc de

Born in 1563 and not, as is mistakenly stated in the "Biographic Michaud ", in 1567; died at ...

× Close

Ju 57

Juan Bautista de Toledo

An eminent Spanish sculptor and architect; b. at Madrid (date not known); d. there 19 May, ...

Jubilate Sunday

The third Sunday after Easter, being so named from the first word of the Introit at Mass ...

Jubilee, Holy Year of

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Jubilee, Year of (Hebrew)

According to the Pentateuchal legislation contained in Leviticus, a Jubilee year is the year that ...

Jubilees, Book of

( ta Iobelaia ). An apocryphal writing, so called from the fact that the narratives and ...

Juda

The name of one of the Patriarchs, the name of the tribe reputed to be descended from him, the ...

Judaism

At the present day, the term designates the religious communion which survived the destruction of ...

Judaizers

(From Greek Ioudaizo , to adopt Jewish customs -- Esther 8:17 ; Galatians 2:14 ). A ...

Judas Iscariot

The Apostle who betrayed his Divine Master . The name Judas ( Ioudas ) is the Greek form of ...

Judas Machabeus

Third son of the priest Mathathias who with his family was the centre and soul of the ...

Judde, Claude

French preacher and spiritual father; born at Rouen, about 20 December, 1661; died at Paris, ...

Jude, Epistle of Saint

The present subject will be treated under the following heads: I. The Author and the ...

Judea

Like the adjective Ioudaios , the noun Ioudaia comes from the Aramæan Iehûdai ...

Judge, Ecclesiastical

(J UDEX E CCLESIASTICUS ) An ecclesiastical person who possesses ecclesiastical ...

Judges, The Book of

The seventh book of the Old Testament , second of the Early Prophets of the Hebrew canon. I. ...

Judgment, Divine

This subject will be treated under two heads: I. Divine Judgment Subjectively and Objectively ...

Judgment, General

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Judgment, Last

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Judgment, Particular

A. Dogma of Particular Judgment The Catholic doctrine of the particular judgment is this: that ...

Judica Sunday

Name given to the fifth Sunday of Lent, and derived from the first words of the Introit of ...

Judith, Book of

HISTORY Nabuchodonosor, King of Nineveh, sends his general Holofernes to subdue the Jews. The ...

Julia Billiart, Saint

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Julian and Basilissa, Saints

Husband and wife; died at Antioch or, more probably, at Antinoe, in the reign of Diocletian, ...

Julian of Eclanum

Born about 386; died in Sicily, 454; the most learned among the leaders of the Pelagian ...

Julian of Speyer

Often called J ULIANUS T EUTONICUS . A famous composer, poet, and historian of the ...

Julian the Apostate

(FLAVIUS CLAUDIUS JULIANUS). Roman emperor 361-63, b. at Constantinople in 331, d. 26 June, ...

Juliana Falconieri, Saint

Born in 1270; died 12 June, 1341. Juliana belonged to the noble Florentine family of Falconieri. ...

Juliana of Liège, Saint

Nun, b. at Retinnes, near Liège, Belgium, 1193; d. at Fosses, 5 April, 1258. At the age ...

Juliana of Norwich

English mystic of the fourteenth century, author or recipient of the vision contained in the book ...

Juliana, Saint

Suffered martyrdom during the Diocletian persecution. Both the Latin and Greek Churches mention ...

Julie Billiart, Saint

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Juliopolis

Titular see in the province of Bithynia Secunda, suffragan of Nicaea. The city was founded under ...

Julitta and Quiricus

Martyred under Diocletian. The names of these two martyrs, who in the early Church enjoyed a ...

Julius Africanus

(c. 160-c. 240; the full name is Sextus Iulius Africanus, Greek Sextos Ioulios Aphrikanos ). ...

Julius I, Pope Saint

(337-352). The immediate successor of Pope Silvester, Arcus, ruled the Roman Church for ...

Julius II, Pope

(GIULIANO DELLA ROVERE). Born on 5 December, 1443, at Albissola near Savona; crowned on 28 ...

Julius III, Pope

(GIAMMARIA CIOCCHI DEL MONTE). Born at Rome, 10 September, 1487; died there, 23 March, 1555. ...

Jumièges, Abbey of

Jumièges, situated on the north bank of the Seine, between Duclair and Caudebec, in ...

Junípero Serra

Born at Petra, Island of Majorca, 24 November, 1713; died at Monterey, California, 28 August, ...

Jungmann, Bernard

A dogmatic theologian and ecclesiastical historian, born at Münster in Westphalia, 1 ...

Jungmann, Josef

Born 12 Nov., 1830, at Münster, Westphalia ; died at Innsbruck, 25 Nov., 1885. In 1850 he ...

Jurisdiction, Ecclesiastical

The right to guide and rule the Church of God. The subject is here treated under the following ...

Jus Spolii

(RIGHT OF SPOIL; also called JUS EXUVIARUM and RAPITE CAPITE) Jus Spolii, a claim, exercised in ...

Jussieu, De

Name of five French botanists. (1) ANTOINE DE JUSSIEU, physician and botanist, b. at Lyons, ...

Juste

The name conventionally applied to a family of Italian sculptors, whose real name was Betti, ...

Justice

Justice is here taken in its ordinary and proper sense to signify the most important of the ...

Justification

(Latin justificatio ; Greek dikaiosis .) A biblio-ecclesiastical term; which denotes the ...

Justin de Jacobis, Blessed

Vicar Apostolic of Abyssinia and titular Bishop of Nilopolis, h. at San Fele, Province of ...

Justin Martyr, Saint

Christian apologist, born at Flavia Neapolis, about A.D. 100, converted to Christianity about ...

Justina and Cyprian, Saints

Christians of Antioch who suffered martyrdom during the persecution of Diocletian at ...

Justinian I

Roman Emperor (527-65) Flavius Anicius Julianus Justinianus was born about 483 at Tauresium ...

Justiniani, Benedetto

(GIUSTINIANI). Theological and Biblical writer, born at Genoa, about the year 1550; died at ...

Justiniani, Nicholas

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...

Justinianopolis

A titular see of Armenia Prima, suffragan of Sebaste. This see is better known in history ...

Justus, Saint

Fourth Archbishop of Canterbury ; died 627 (?). For the particulars of his life we are almost ...

Juvencus, C. Vettius Aquilinus

Christian Latin poet of the fourth century. Of his life we know only what St. Jerome tells us ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.